[LINUX] probleme de MAJ

Discussion dans 'Windows' créé par tigurius, 4 Avril 2007.

Statut de la discussion:
Fermée.
  1. Offline
    tigurius P'tit Marin
    Bonjour,

    Avant toute chose, je tiens à dire que je ne suis pas un pro ( du moins pas encore...:p ) de Linux.
    Alors voilà mon problème, hier, j'ai installé Ubuntu 6.10 sur mon portable.
    Aucuns problèmes à signaler tout roule impec'
    Mais voilà, durant la mise à jour logiciels, j'ai eu un problème avec mon pc et j'ai du le couper brutalement.
    A cause de cela, maintenant, impossible de continuer les mises à jours téléchargé... :beuh:
    A la place, j'ai un message qui dit :

    "E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem."

    J'imagine que cette commande doit etre lancée dans un terminal en tant que root.
    Donc j'ai essayé de passer en mode root dans le terminal avec la commence "su".
    Une fois cette commande tapée, il me demande un mot de pass que je lui donne mais c'est toujours un echec... bref je sais pas comment faire pour me mettre root afin de régler mon problème de MAJ...
    Y'a-t-il une autre solution pour régler ce malheureux problème ?

    Grand merci d'avance !
    tigurius, 4 Avril 2007
    #1
  2. Offline
    ailless Asimov, Sagan, Carlin, Hitchens
    Le mot de pass root est le mot de passe de ta session user normal.

    tu peux faire aussi

    su passwd
    tu devras taper ton pass session actuel et entrer 2 fois le nouveau mot de passe.

    Tu pourras passer en root en faisant cela par après

    su
    et tu devras introduire ton mot de passe.

    En effet, la commande te permettra de régler ton problème mais tu peux faire aussi

    sudo apt-get update && sudo apt-get upgrade dans un terminal en tant que user ou bien apt-get update && apt-get upgrade si t'es en root.
    ailless, 4 Avril 2007
    #2
  3. Offline
    Arnpsyke Charlatan
    remarque le mot de passe pas défaut est souvent "root"

    login : root
    pass : root
    Arnpsyke, 4 Avril 2007
    #3
  4. Offline
    Groszours Elite
    pour passer en root :

    sudo -i

    tu tapes le password de ta session

    tu effectues ta commande

    tout remarche.

    j'ai deja eu ce problème ;)
    Groszours, 4 Avril 2007
    #4
  5. Offline
    tigurius P'tit Marin
    J'ai essayé ce que tu as dit et ça marche ! Merci à toi et aussi aux autres qui ont pris de leur temps pour me donner des solutions ! Merci à vous !

    Aussi non, tant que j'y suis, j'ai une autre petite question.
    Sur le vieux portable où j'ai installé Linux, j'ai une petit carte graphique Ati Mobility de 4mb. Dois-je installer les drivers ? ou bien c'est pas nécessaire ?

    Config : (si jamais c'est utile...)

    Portable PIII 500MHz, 2x256 SDR, Ati Mobility 4mb
    tigurius, 4 Avril 2007
    #5
  6. Offline
    ailless Asimov, Sagan, Carlin, Hitchens
    boah je pense pas que ce soit vraiment utile vu que tu ne comptes pas installer des jeux dessus ou d'autres applications graphiques.
    ailless, 4 Avril 2007
    #6
  7. Offline
    Groszours Elite
    Non tu vas surement te faire chier avec des vieux drivers ATI pour pas grand chose.

    Si tu ne joues pas et que n'utilises pas beryl and co, tu n'en auras pas besoin. ;)
    Groszours, 4 Avril 2007
    #7
  8. Offline
    whatever42 ex membre
    Surtout que ce genre de carte fonctionne très bien avec le driver libre intégré à Xorg et donc si ça tombe il l'a déjà l'accélération 3D (en théorie les cartes ATI jusqu'à 9800 comprise ont l'accélération 3D activée sans rien faire, et ça marche très bien avec Beryl & co. )
    whatever42, 4 Avril 2007
    #8
  9. Offline
    tigurius P'tit Marin
    Encore un tout grand merci pour vos réponses *SMACK* :p
    tigurius, 4 Avril 2007
    #9
Statut de la discussion:
Fermée.